Package org.apache.sysds.runtime.frame.data.iterators

# Class ObjectRowIterator

java.lang.Object
org.apache.sysds.runtime.frame.data.iterators.RowIterator<Object>
org.apache.sysds.runtime.frame.data.iterators.ObjectRowIterator

All Implemented Interfaces:
  `Iterator<Object[]>`

public class ObjectRowIterator extends RowIterator<Object>

## Method Summary

Modifier and Type
Method
Description
`Object[]`
`next()`

### Methods inherited from class org.apache.sysds.runtime.frame.data.iterators.RowIterator

`hasNext, remove`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface java.util.Iterator

`forEachRemaining`

## Method Details

### next

public Object[] next()